.box_custom ul.menu,#fsUserLogin-label {display:none}
div#center {
	margin-left:0;
	margin-right:0;
}
div#container {
	margin-left:0;
}
div#right {
	display:none
}
#center .boxTitle {
	border-bottom:2px solid #1a8dd7;
	margin-bottom:20px
}
	#center .boxTitle h3 {
		font-weight:700;
		font-size:14px;
		color:#1a8dd7;
		text-transform:uppercase;
		margin-bottom:9px;
	}
#frontLeft {
	float:left;
	width:940px;
}
	#frontLeft .box {
		float:left;
		width:222px;
	}
	#frontLeft .box_ord_0 {
		width:940px;
		height:274px;
		overflow:hidden;
		margin-bottom:25px;
	}
	#frontLeft .box_ord_1 {
		width:465px;
		padding-right:8px;
		margin:0 7px 0 0 ;
		min-height:372px;
		background:url(/static/themes/2012/images/front-sep.png) repeat-y top right;
	}
	#frontLeft .box_ord_2 {
		background:url(/static/themes/2012/images/front-sep.png) repeat-y top right;
		margin-right:7px;
		padding:0 8px 82px 0;
	}
		#frontLeft .box_newsheadlines .big {
			background:url(/static/themes/2012/images/mm2-sep.png) repeat-x bottom left;
			margin-bottom:12px;
			padding-bottom:12px;
			float:left;
			width:100%;
			clear:left;
		}
		#frontLeft .box_newsheadlines .sec {
			margin-bottom:0
		}
			#frontLeft .box_newsheadlines .big h3 {
				margin-bottom:0;
			}
				#frontLeft .box_newsheadlines .big h3 a {
					color:#000;
					font-size:13px;
					display:block;
					line-height:16px;
					font-weight:500;
				}
				#frontLeft .box_newsheadlines .big h3 a:hover {
					color:#f60
				}
			#frontLeft .box_newsheadlines .big .date {
				font-size:12px;
				color:#999;
				display:block;
				font-weight:500;
			}
			#frontLeft .image {
				float:left;
				margin:6px 12px 0 0;
			}
			#frontLeft .big .intro {
				line-height:18px;
			}
		#frontLeft .box_newsheadlines .smaller {
			border-bottom:1px solid #ccc;
			width:465px;
			padding:10px 0;
			clear:left
		}
			#frontLeft .box_newsheadlines .smaller .date {
				color:#999;
				font-size:13px;
				line-height:13px;
				padding-right:10px;
				border-right:1px solid #ccc;
				margin-right:10px;
				display:block;
				float:left;
				width:72px;
				font-weight:500;
			}
			#frontLeft .box_newsheadlines .smaller a {
				line-height:13px;
				display:block;
				color:#000;
				font-weight:500;
				height:15px;
				overflow:hidden;
			}	
		#frontLeft .box_newsheadlines .entriesFooter {
			float:right;
			width:100%;
			padding-bottom:14px;
			text-align:right;
			background:url(/static/themes/2012/images/mm2-sep.png) repeat-x bottom left
		}
		
		#frontLeft .box_ord_3 li {
			float:left;
			width:100%;
			clear:left;
			display:block;
			padding-bottom:10px;
			margin-bottom:10px;
			color:#000;
			font-size:13px;
			line-height:16px;
			background:url(/static/themes/2012/images/mm2-sep.png) repeat-x bottom left
		}
			#frontLeft .box_ord_3 li img {
				float:left;
				margin-right:10px;
				border:1px solid #c2c1c0;
			}
			#frontLeft .box_ord_3 p {
				margin-bottom:0
			}
			#frontLeft .box_ord_3 li a {
				color:#000
			}
			#frontLeft .box_ord_3 p:hover,#frontLeft .box_ord_3 a:hover {
				color:#f60
			}
		#frontLeft .videoMore {
			display:block;
			text-align:right;
		}
		#frontLeft .photoMore {
			float:left;
			display:block;
		}
#frontLeft .box_ord_4 {
	float:right;
	margin-right:238px;
	margin-top:-78px;
}
#frontBottom {
	clear:left;
	float:left;
	width:940px;
	padding-top:16px;
	margin-top:14px;
	background:url(/static/themes/2012/images/front-bottom-sep.png) no-repeat
}
	#frontBottom li {
		display:block;
		float:left;
		height:80px;
		margin-left:36px
	}
	#frontBottom li.first {
	}
